body {
	margin: 0px;
	background-color: #C6CFCE;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626A65;
	text-align: justify;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.piedireccion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626A65;
	text-align: left;
	margin: 0px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626A65;
	font-weight: bold;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
